/*==========================
	#event overwrite
============================*/

article {
  width: 100%;
  margin: auto;
}

article a {
  color: #333;
  transition: 0.2s linear;
}

article a:hover {
  color: #333;
  opacity: 0.6;
}

.bread {
  padding-top: 90px;
  background: none !important;
}

.bread__inner.inner {
  padding-top: 25px;
  padding-bottom: 0px;
}

@media print, screen and (max-width: 900px) {
  main {
    padding-top: 10px;
  }

  .bread {
    display: none !important;
  }

  .bread {
    padding-top: 90px;
    background: none !important;
  }
}

/*==========================
	 common
============================*/

.orange {
  color: #eb9158;
}

.blue {
  color: #3399cc;
}

.gray_666 {
  color: #666;
}

.gray_999 {
  color: #999;
}

.text_green_1 {
  color: #047e00;
}

.bg_green_1 {
  background-color: #047e00;
}

/*==========================
	 contents
============================*/

/* @media print, screen and (max-width: 1000px) {
  #contents {
    padding-top: 40px;
  }
} */

@media print, screen and (max-width: 900px) {
  #contents {
    padding-top: 30px;
  }
}

/*==========================
	 title
============================*/

.bg_title_left {
  background-image: url(../img/1x/bg_pc_left.png);
  background-repeat: no-repeat;
  background-position: top 60px left 0;
}

.bg_title_right {
  background-image: url(../img/1x/bg_pc_right.png);
  background-repeat: no-repeat;
  background-position: top 45px right 0;
}

#title {
  padding-top: 15px;
  text-align: center;
}

.title_box {
  max-width: 935px;
  margin: auto auto 30px;
  text-align: center;
}

#title .h1_pc {
  max-width: 860px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

#title .h1_mob {
  display: none;
}

@media screen and (max-width: 1280px) {
  .bg_title_left {
    background-image: url(../img/1x/bg_pc_left_2.png);
    background-repeat: no-repeat;
    background-position: top 60px left 0;
  }

  .bg_title_right {
    background-image: url(../img/1x/bg_pc_right_2.png);
    background-repeat: no-repeat;
    background-position: top 45px right 0;
  }
}

@media print, screen and (max-width: 900px) {
  .bg_title_left {
    background: url(../img/1x/bg_mob.png) no-repeat 0 0;
    background-size: contain;
  }

  .bg_title_right {
    background: none;
  }

  #title {
    background: none;
    padding-top: 150px;
  }

  .bg_title_box {
    background: none;
  }

  .title_box {
    width: 100%;
    padding-top: 0;
    padding-bottom: 0;
  }

  #title .h1_pc {
    display: none;
  }

  #title .h1_mob {
    /* width: 95%; */
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  #title .mv_inst {
    display: none;
  }
}

@media print, screen and (max-width: 768px) {
  #title {
    background: none;
    padding-top: 45px;
  }

  #title .h1_mob {
    width: 95%;
  }
}

/*==========================
	 outline
============================*/

#outline {
  padding-top: 60px;
  padding-bottom: 60px;
  background: #187eb2 url(../img/1x/bg_blue_s.png) repeat;
}

#outline .lv_02 {
  width: 98%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding: 90px 0 30px;
  background: #fff;
  /* border-radius: 30px; */
}

#outline .lead p {
  /* color: #047e00; */
  color: #927c58;
}

#outline .lead .naiyou {
  line-height: 1.3;
}

#outline .lead .naiyou dt {
  margin-bottom: 15px;
}

#outline .lead .naiyou dt span {
  color: #fff;
  background-color: #927c58;
  padding: 3px 30px;
  /* border-radius: 3em; */
}

#outline .lead .naiyou dd {
  margin-bottom: 15px;
}

#outline .lead .naiyou dd span {
  position: relative;
}

#outline .lead .naiyou dd span::before {
  content: "\25CF";
  color: #e5cc39;
  position: absolute;
  top: -2px;
  left: -25px;
}

#outline h2 {
  padding: 30px 0 25px;
  border-top: #caad7f 2px solid;
  border-bottom: #caad7f 2px solid;
}

.date_detail .date_time {
  color: #ddd !important;
}

.date_detail .icon {
  color: #fff;
  background-color: #a58f6b;
  display: inline-block;
}

#outline .present .img_scarf {
  width: 300px;
  margin: auto;
}

@media print, screen and (max-width: 900px) {
  #outline {
    padding-top: 30px;
    padding-bottom: 60px;
  }

  #outline .lv_02 {
    width: 90%;
    padding: 60px 0 60px;
  }

  #outline h2 {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    border-bottom: #caad7f 2px solid;
  }

  #outline .present .img_scarf {
    width: 70%;
    margin: 15px auto auto auto;
  }
}

/*==========================
	 book
============================*/

#book ul {
  font-size: 18px;
}

#book li {
  font-weight: bold;
  margin-bottom: 15px;
}

/*==========================
	 apply
============================*/

#apply {
  /* border: #226d4d thin solid; */
  border: #caad7f thin solid;
}

#apply h3 {
  /* border-bottom: #226d4d thin solid; */
  border-bottom: #caad7f thin solid;
}

/*==========================
	 performer
============================*/

.performer .flexbox .txtbox {
  width: 75%;
  text-align: left;
}

.performer .flexbox figure {
  width: 20%;
}

@media print, screen and (max-width: 900px) {
  .performer .flexbox figure {
    width: 60% !important;
    max-width: 300px;
    margin-bottom: 30px;
  }

  .performer .flexbox .txtbox {
    width: 90% !important;
    margin-left: auto;
    margin-right: auto;
  }
}

/*==========================================
	// id #access
============================================*/

#access h3 {
  color: #333;
  border-bottom: #9d4753 2px solid;
}

#access .txtbox {
  text-align: left;
}

#access figure {
  text-align: left;
}

#access .mapbox iframe {
  width: 100%;
  height: 300px;
}
